<?php
	require_once('session.php');
	if (!isset($_SERVER['HTTPS']) || $_SERVER['HTTPS'] !== 'on') {
    header("HTTP/1.1 403 Forbidden");
    echo "Access forbidden. Use HTTPS.";
    exit();
    }
	$id = $_GET['id'];
    $query = mysqli_query($conn,"DELETE FROM `tb_depositpromosi` WHERE id = '$id'") or die(mysqli_error());
    header('location:../promosid/');
?>